*  {
	font-family: Tahoma;
}
ul,ol {
	font-size: 11px;
	color: #404040;
}
p {
	margin: 0px;
	margin-top: 8.0pt;
	font-size: 11px;
	color: #404040;
}
span.Mandatory {
	color: black;
}
span.MandatoryEx {
	color: #FF6600;
}
a,a:link {
	color: #1e5459;
	text-decoration: none;
}
a:hover, a:active {
	color: #1e5459;
	text-decoration: underline;
}
a:visited {
	color: #1e5459;
}
a.regionlink, a.regionlink:active, a.regionlink:visited {
	font-size: 11px;
	color: #323232;
	text-decoration: none;
}
a.regionlink:hover {
	text-decoration: underline;
}
a.regionlinkhover:visited {
	color: #323232;
	text-decoration: underline;
}
a.regionlinkhover:link {
	color: #323232;
	text-decoration: underline;
}
a.regionlinkhover:active {
	color: #323232;
	text-decoration: underline;
}
.TableNormal1 {
	margin: 0px;
	font-size: 8.5pt;
	color: black;
}
.TableHeading {
	margin: 0px;
	text-align: center;
	font-size: 11px;
	color: black;
	font-weight: bold;
}
.Spacer8pt {
	margin: 0px;
	font-size: 8.0pt;
	color: #323232;
}
.Spacer {
	margin: 0px;
	font-size: 2.0pt;
	color: #323232;
	display: none;
}
.RepSubHeading {
	margin: 0;
	text-align: center;
	font-size: 9.0pt;
	color: white;
	font-weight: bold;
}
.RepRrbState {
	margin: 0;
	text-align: center;
	font-size: 8.0pt;
	color: white;
	font-weight: bold;
}
.RepRrbEntry {
	margin: 0;
	font-size: 7.0pt;
	color: #323232;
}
.RepRrbAddress {
	margin-top: 3pt;
	margin-bottom: 3pt;
	text-align: center;
	font-size: 8.0pt;
	font-weight: bold;
	color: white;
}
.RepNonHeading {
	margin-top: 3pt;
	margin-bottom: 3pt;
	text-align: center;
	font-size: 8.0pt;
	font-weight: bold;
	color: white;
}
.RepNonSubHeading {
	margin: 0;
	font-size: 7.0pt;
	color: white;
	font-weight: bold;
}
.RepNonRrbState {
	margin: 0;
	font-size: 6.5pt;
	color: RGB(50,161,163);
	font-weight: bold;
}
.RepNonRrbEntry {
	margin: 0;
	font-size: 6.5pt;
	color: #323232;
}
.RepNonRrbAddress {
	margin-top: 0pt;
	margin-bottom: 0pt;
	text-align: center;
	font-size: 8.0pt;
	color: white;
}
.RepHeading {
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-align: center;
	font-size: 14.0pt;
	color: white;
	font-weight: bold;
}
.RepHeadingType {
	margin-top: 3pt;
	margin-bottom: 3pt;
	text-align: center;
	font-size: 11.0pt;
	color: white;
	font-weight: bold;
}
.RepHeadingDate {
	margin: 0;
	text-align: right;
	font-size: 8.0pt;
	color: white;
	font-weight: bold;
}
.RadioStationSelect {
	margin: 0;
	margin-top: 3.0pt;
	font-size: 11px;
	color: #323232;
}
.NormalDescription {
	margin: 0px;
	margin-top: 6.0pt;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 11px;
	color: #323232;
}
input {
	font-size: 11px;
	color: #323232;
}
select {
	font-size: 11px;
	color: #323232;
}
textarea {
	font-size: 11px;
	color: #323232;
}
.heading {
	margin-top: 6.0pt;
	margin-right: 0cm;
	margin-bottom: 6.0pt;
	margin-left: 0cm;
	font-size: 14.0pt;
	font-family: Arial;
	color: #323232;
	font-weight: bold;
}
.ContactTable {
	width: 90%;
	border-collapse: collapse;
}
.ContactTable td {
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
.ContactTable td.ContactMain {
	background-color: #32a1a3;
}
.ContactPerson {
	margin: 0px;
	font-size: 11px;
	color: #323232;
	text-align: left;
}
.ContactHeadingMain {
	margin: 0px;
	text-align: center;
	font-size: 13px;
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: solid 1px white;
}
.ContactHeading {
	margin: 0px;
	text-align: center;
	font-size: 11px;
	color: white;
	font-weight: bold;
}
.ContactAddress {
	margin: 0px;
	font-size: 11px;
	color: #323232;
}
.Banner {
	margin: 0px;
	font-size: 11.0pt;
	color: #323232;
}
div.rrwbanner {
	display: block;
	width: 755px;
	border-left: solid 1px white;
	border-right: solid 1px white;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
div.rrwtoolbar {
	width: 753px;
	border: solid 1px RGB(59,167,179);
	border-top: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
p.rrwtoolbar {
	display: block;
	cursor: hand;
}
div.rrwframe {
	visibility: visible;
	width: 753px;
  padding: 20px;
}
div.rrwframe div.padder {
	padding: 0px;
}
div.rrwfooter {
	display: block;
}
.rrwonline {
	display: block;
}
.rrwprint {
	display: none;
}
td.RepHeadingTable {
	border: none;
	border-bottom: solid white 1.0pt;
	background: RGB(50,161,163);
	padding: 0cm 5.4pt 0cm 5.4pt;
}
td.RepNonSubTable {
	border: none;
	padding: 0cm 5.4pt 0cm 5.4pt;
}
td.RepNonSubTableR {
	border: none;
	padding: 0cm 5.4pt 0cm 5.4pt;
}
tr.selected {
	color: #000000;
	background-color: #B6BDD2;
}
tr.menu {
	color: #000000;
	background-color: #F9F8F7;
}
table.menu {
	font-size: 8pt;
	border: black solid 1px;
}
body.default {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
}
div.default {
	text-align: center;
}
td.searchresultheader {
	border: none;
	border-bottom: solid white 1.0pt;
	background: RGB(50,161,163);
	padding: 0cm 5.4pt 0cm 5.4pt;
}
p.searchresultheader {
	margin: 0;
	color: white;
	font-weight: bold;
}
td.searchresulttext {
	border-right-color: RGB(50,161,163);
	padding: 0cm 5.4pt 0cm 5.4pt;
}
p.searchresulttext {
	margin: 0;
	color: #323232;
}
span.searcherror {
	color: #FF6600;
}
sup.searcherror {
	color: #FF6600;
}
td.inputprompt {
	border: 2pt solid white;
	background-color: RGB(50,161,163);
	padding: 2.85pt 5.4pt 2.85pt 5.4pt;
}
p.inputprompt {
	margin: 0px;
	color: white;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
}
td.inputcontrol {
	border: 2pt solid white;
	background-color: RGB(229,229,229);
	padding: 2.85pt 5.4pt 2.85pt 5.4pt;
}
td.tabcontrol {
	border: 0;
	background-color: RGB(229,229,229);
	padding: 0;
}
p.inputcontrol {
	margin: 0px;
	color: black;
}
table.input {
	border-collapse: collapse;
	border: 2pt solid white
}
input.inputbutton {
	cursor: hand;
	width: 80px;
	text-transform: uppercase;
}
form {
	margin: 0;
	margin-top: 6pt;
}
p.example {
	font-family: Courier New;
}
table.InactiveBefore {
	font-size: 8pt;
	cursor: pointer;
	color: #303030;
	background-color: #E5E5E5;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: threedhighlight;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: threedhighlight;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: threedhighlight;
	text-align: center;
}
table.InactiveAfter {
	font-size: 8pt;
	cursor: pointer;
	color: #303030;
	background-color: #E5E5E5;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: threedhighlight;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: threedshadow;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: threedhighlight;
	border-left-style: none;
	text-align: center;
}
table.Inactive {
	font-size: 8pt;
	cursor: pointer;
	color: #303030;
	background-color: #E5E5E5;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: threedhighlight;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: threedshadow;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: threedhighlight;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: threedhighlight;
	text-align: center;
}
table.Active {
	font-size: 8pt;
	cursor: default;
	color: #FFFFFF;
	background-color: #32A1A3;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: threedhighlight;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: threedshadow;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: threedhighlight;
	text-align: center;
}
table#TabTable {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: menutext;
	background-color: #E5E5E5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: white;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E5E5E5;
}
.pagetitle {
	font-weight: bold;
	font-size: 14px;
}
p.pageprompt {
	margin-left: 10px;
}
p.regionname {
	margin-right: 10px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
}
p.regionsubheadings {
	margin: 0px;
	margin-top: 6.0pt;
	margin-left: 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #404040;
}
img.regionmap {
}
div.XdkPopupTopic {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background-color: #FFFFFF;
	border: 1px #000000 outset;
}
div.XdkPopupShadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background-repeat: repeat;
	background-image: url(./Images/shadow.gif);
}
div.XdkPopup {
	position: absolute;
	width: 0;
	height: 0;
	top: -100;
	left: 0;
	z-index: 600;
	visibility: hidden;
}
body.rpopopup {
	background-color: #FFFFF0;
	margin: 5px;
}
table.mainmenu  {
	width: 753px;
	height: 29px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	background-image: url(/Images/menu_up.gif);
	background-position: top left;
	background-repeat: repeat-x;
	border: 0px;
}
table.mainmenu td  {
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-size: 11px;
	color: white;
	font-weight: 700;
	border: 0px;
	white-space: nowrap;
	cursor: pointer;
}
table.mainmenu a,table.mainmenu a:hover,table.mainmenu a:active,table.mainmenu a:visited  {
	font-size: 11px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
table.submenu  {
	position: absolute;
	top: 122px;
	left: 100px;
	width: 200px;
	z-index: 700;
	padding: 0px;
	margin: 0px;
	background-color: #1e85a6;
	background-image: url(/Images/submenu_bg.gif);
	display: none;
}
table.submenu td  {
	width: 200px;
	text-align: left;
	vertical-align: middle;
	padding: 7px;
	font-size: 11px;
	color: white;
	font-weight: 700;
	border: 0px;
	border-left: 1px solid #02657a;
	border-right: 1px solid #02657a;
	white-space: nowrap;
	cursor: pointer;
}
table.submenu td.top  {
	height: 7px;
	padding: 0px;
	background-image: url(/Images/submenu_top.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
table.submenu td.bottom  {
	height: 7px;
	padding: 0px;
	background-image: url(/Images/submenu_bottom.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-bottom: 1px solid #02657a;
}
table.submenu a,table.submenu a:hover,table.submenu a:active,table.submenu a:visited  {
	font-size: 11px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
table.tvsignals {
	width: 90%;
	border-collapse: collapse;
}
table.tvsignals td {
	text-align: center;
	vertical-align: middle;
	border: 1px solid black;
	padding: 10px;
}
table.tvsignals td p {
	margin: 0px;
}
table.tvsignals td.columnheader,table.tvsignals td.columnheader p {
	background-color: #3ca8b2;
	color: white;
	font-weight: 700;
}
table.tvsignals td.rowheader {
	writing-mode: tb-rl;
	filter: FlipH FlipV;
}
table.tvsignals td.rowheader,table.tvsignals td.rowheader p {
	background-color: #3ca8b2;
	color: white;
	font-weight: 700;
}

table.aboutradio {
	border-collapse: collapse;
}
table.aboutradio {
	padding: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
}